LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Macros

- _
- a
- b
- c
- d
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - l -

- last_remote : ir_remote.c , ir_remote.h
- line_status : ciniparser.c
- lirc_code2char() : lirc_client.c , lirc_client.h
- lirc_command_init() : lirc_client.c , lirc_client.h
- lirc_command_reply_to_stdout() : lirc_client.c , lirc_client.h
- lirc_command_run() : lirc_client.c , lirc_client.h
- lirc_deinit() : lirc_client.c , lirc_client.h
- LIRC_EOF : lirc_config.h
- lirc_freeconfig() : lirc_client.h , lirc_client.c
- lirc_get_local_socket() : lirc_client.c , lirc_client.h
- lirc_get_remote_socket() : lirc_client.c , lirc_client.h
- lirc_getmode() : lirc_client.c , lirc_client.h
- lirc_getsocketname() : lirc_client.c , lirc_client.h
- LIRC_INET_PORT : lirc_config.h
- lirc_init() : lirc_client.c , lirc_client.h
- lirc_ir2char() : lirc_client.c , lirc_client.h
- lirc_log_close() : lirc_log.c , lirc_log.h
- lirc_log_defaultlevel() : lirc_log.c , lirc_log.h
- lirc_log_get_clientlog() : lirc_log.c , lirc_log.h
- lirc_log_is_enabled_for : lirc_log.h
- lirc_log_open() : lirc_log.c , lirc_log.h
- lirc_log_set_file() : lirc_log.c , lirc_log.h
- lirc_log_setlevel() : lirc_log.c , lirc_log.h
- lirc_log_use_syslog() : lirc_log.c , lirc_log.h
- LIRC_MAX_LOGLEVEL : lirc_log.h
- LIRC_MIN_LOGLEVEL : lirc_log.h
- lirc_nextcode() : lirc_client.c , lirc_client.h
- lirc_nextir() : lirc_client.c , lirc_client.h
- LIRC_OPTIONS_PATH : lirc_config.h
- LIRC_OPTIONS_VAR : lirc_config.h
- lirc_readconfig() : lirc_client.c , lirc_client.h
- lirc_readconfig_only() : lirc_client.h , lirc_client.c
- LIRC_RELEASE_SUFFIX : lirc_config.h
- lirc_send_one() : lirc_client.h , lirc_client.c
- lirc_setmode() : lirc_client.h , lirc_client.c
- lirc_simulate() : lirc_client.c , lirc_client.h
- LIRCD : lirc_config.h
- LIRCDCFGFILE : lirc_config.h
- LIRCDOLDCFGFILE : lirc_config.h
- LIRCM : lirc_config.h
- LIRCMDCFGFILE : lirc_config.h
- LIRCMDOLDCFGFILE : lirc_config.h
- LIRCRC_OLD_ROOT_FILE : lirc_config.h
- LIRCRC_ROOT_FILE : lirc_config.h
- LIRCRC_USER_FILE : lirc_config.h
- loglevel : lirc_log.c , lirc_log.h
- loglevel_t : lirc_log.h
- logmax : lirc_log.h
- logperror() : lirc_log.c
- LOGPERROR : lirc_log.h
- logperror() : lirc_log.h
- logprintf() : lirc_log.h
- LOGPRINTF : lirc_log.h
- logprintf() : lirc_log.c